html, body {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    max-width: 300px;
    max-height: 600px;
}

.conteiner{
  width: 300px;
  position: relative;
  margin: 0 auto;
  height: 600px;
}

.bg{
  position: absolute;
  display: block;
  height: 600px;
  width: 300px;
  background-image: url('../img/bg.gif');
}

.click{
  position: absolute;
  display: block;
  height: 600px;
  width: 300px;
  top: 0;
  z-index: 9;
}


.video {
  position: absolute;
  height: 210px;
  width: 300px;
  margin: 0 auto;
  top: -40px;
}

video{
  height: 169px;
  position: absolute;
  top: 40px;
  z-index: 15;
}

.mute-video {
  background: url(../img/stop.png) no-repeat center;
  background-size: 32px;
  border: 0;
  width: 300px;
  height: 181px;
  text-indent: -999px;
  position: absolute;
  top: 25px;
  left: 0px;
  z-index: 16;
  background-position: 20px 40px;
}
.unmute-video {
    background:url(../img/play.png) no-repeat center;
    background-position: 20px 40px;
    background-size:32px;
    z-index: 16;
}
